<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //
// Blocks
define("_MB_SYSTEM_TITLE1","Amministrazione");
define("_MB_SYSTEM_ADMENU","Amministrazione");
define("_MB_SYSTEM_WHOS","Utenti online");
define("_MB_SYSTEM_LOGIN","Login");
define("_MB_SYSTEM_NICK","Nick");
define("_MB_SYSTEM_PASS","Password");
define("_MB_SYSTEM_DHAAY","Non hai ancora un account?");
define("_MB_SYSTEM_RNOW","Registrati ora!");
define("_MB_SYSTEM_LPASS","Hai perso la password?");
define("_MB_SYSTEM_SEARCH","Cerca");
define("_MB_SYSTEM_ADVS","Ricerca Avanzata");
define("_MB_SYSTEM_MENU4","Menu per %s");  // %s represents username
define("_MB_SYSTEM_VACNT","Il tuo account");
define("_MB_SYSTEM_LOUT","Esci");
define("_MB_SYSTEM_NNMSG","Nessun nuovo messaggio ");
define("_MB_SYSTEM_YDMSG","Non hai messaggi.");
// %s represents a number
define("_MB_SYSTEM_NMSGS","%s nuovi messaggi");
// %s represents a number
define("_MB_SYSTEM_TMSGS","%s messaggi totali.");
define("_MB_SYSTEM_WCNT","Contenuti in attesa");
define("_MB_SYSTEM_SUBMS","Notizie inviate");
define("_MB_SYSTEM_WLNKS","Link in attesa");
define("_MB_SYSTEM_BLNK","Link interrotti");
define("_MB_SYSTEM_MLNKS","Link modificati");
define("_MB_SYSTEM_WDLS","Downloads in attesa");
define("_MB_SYSTEM_BFLS","File corrotti");
define("_MB_SYSTEM_MFLS","Download modificati");
define("_MB_SYSTEM_MMENU","Menu principale");
define("_MB_SYSTEM_HOME","Home"); // link to home page in main menu block
define("_MB_SYSTEM_INFO","Informazioni");
define("_MB_SYSTEM_RECO","Raccomanda");
define("_MB_SYSTEM_PWWIDTH","Larghezza della finestra di pop-up ");
define("_MB_SYSTEM_PWHEIGHT","Altezza della finestra di pop-up ");
define("_MB_SYSTEM_LOGO","Il logo è nella directory %s");  // %s is your root image directory name

define("_MB_SYSTEM_SADMIN","Visualizza gruppo amministratori");
define("_MB_SYSTEM_SPMTO","Invia un messaggio privato a %s");
define("_MB_SYSTEM_SEMTO","Invia un email a %s");

?>